### Type parameters

- #### D

### Hierarchy

- Omit<CompoundFilterDef<D>, "criteria">
  - ExtendedCompoundFilterDef
    - ExtendedCompoundFilter

## Index

### Properties

- criteria
- op

## Properties

### criteria

criteria: (ExtendedCompoundFilterDef<D> | TextFilterDef | AttributeFilterDef<D> | AttributeExprFilterDef<D> | NestedFilterDef<D>)[]

### op

op: CompoundOperator

Inherited from Omit.op

Generated using TypeDoc